pfSense - Bug #11344

Sanitize Squid securiteinfo_id
01/30/2021 02:17 AM - Viktor Gurov

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Viktor Gurov % Done:
Category: Diagnostics Estimated time:
Target version: 250
Plus Target Version: Affected Version:
Release Notes: Default Affected
Architecture:

01/30/2021

0%
0.00 hour

2.5.0

Description

Sanitize "<securiteinfo_id>" antivirus subscription 10
related to #11202

Associated revisions

Revision 51a34b1f - 02/01/2021 08:16 AM - Viktor Gurov

Sanitize securiteinfo_id. Issue #11344

History

#1 - 01/30/2021 02:19 AM - Viktor Gurov

https://gitlab.netgate.com/pfSense/pfSense/-/merge_requests/115

#2 - 02/01/2021 07:53 AM - Jim Pingle

- Status changed from New to Pull Request Review
- Target version set to 2.5.0

#3 - 02/01/2021 08:17 AM - Renato Botelho

- Status changed from Pull Request Review to Feedback

- Assignee set to Viktor Gurov

PR has been merged. Thanks!

#4 - 02/02/2021 06:23 AM - Viktor Gurov

- Status changed from Feedback to Resolved
